Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1662961 - Upgrade perl-RT-Client-REST to 0.56
Summary: Upgrade perl-RT-Client-REST to 0.56
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-RT-Client-REST
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-01-02 14:48 UTC by Jitka Plesnikova
Modified: 2019-01-12 01:57 UTC (History)
1 user (show)

Fixed In Version: perl-RT-Client-REST-0.56-1.fc30 perl-RT-Client-REST-0.56-1.fc28 perl-RT-Client-REST-0.56-1.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-12 01:24:02 UTC
Type: ---


Attachments (Terms of Use)

Description Jitka Plesnikova 2019-01-02 14:48:19 UTC
Latest Fedora delivers 0.55 version. Upstream released 0.56. When you have free time, please upgrade it.

Comment 1 Petr Pisar 2019-01-03 09:15:25 UTC
A bug-fix release suitable for all Fedoras.

Comment 2 Fedora Update System 2019-01-03 09:21:43 UTC
perl-RT-Client-REST-0.56-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-9d5c54e789

Comment 3 Fedora Update System 2019-01-03 09:23:43 UTC
perl-RT-Client-REST-0.56-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-f7dfb63aab

Comment 4 Fedora Update System 2019-01-04 01:42:00 UTC
perl-RT-Client-REST-0.56-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-f7dfb63aab

Comment 5 Fedora Update System 2019-01-04 02:06:37 UTC
perl-RT-Client-REST-0.56-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-9d5c54e789

Comment 6 Fedora Update System 2019-01-12 01:24:02 UTC
perl-RT-Client-REST-0.56-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2019-01-12 01:57:31 UTC
perl-RT-Client-REST-0.56-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.